#bax-dtc-fs-resources.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(3),
#bax-dtc-fs-savings.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(3) {
    background-color: var(--bax-purple-tint);
    border-radius: 100px;
}

#bax-dtc-fs-resources.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(3)>a,
#bax-dtc-fs-savings.fullsite #bax-dtc-fs-header #header-mainSection .cmp-navigation__group>.cmp-navigation__item:nth-of-type(3)>a {
    color: var(--bax-deep-root);
}


/*Hero banner*/

#bax-dtc-fs-resources.fullsite .hero-banner::after {
    display: none;
}

#bax-dtc-fs-resources.fullsite .hero-banner {
    background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Desktop-Hero-Resources.jpg);
    background-color: unset;
    background-size: cover;
    min-height: clamp(28.38rem, 31.34vw + 0.17rem, 50.31rem);
    background-position: center;
}

#bax-dtc-fs-resources.fullsite .hero-banner .banner-mainContent {
    align-items: flex-end;
}

/*end*/

#resources-page #starting-baxfendy {
    max-width: 1240px;
    margin-inline: auto;
    padding-inline: 20px;
    margin-block: 110px;
}

#resources-page #starting-baxfendy .title {
    text-align: center;
}

#bax-dtc-fs-savings .azcl-column-par2 .click-here,
#bax-dtc-fs-savings .azcl-column-par2 .etu {
    font-family: var(--font-Agenda-One);
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 140%;
}

#resources-page #start-baxfendy-col [class^='azcl-column-par'] {
    max-width: 360px;
}

#resources-page #start-baxfendy-col {
    gap: 60px;
    margin-top: 70px;
}

#resources-page #start-baxfendy-col .image {
    max-width: 245px;
    margin-inline: auto;
    margin-bottom: 54px;
}

#resources-page #start-baxfendy-col .text p {
    font-size: 28px;
    line-height: 1.10;
    color: var(--bax-black);
    font-weight: 600;
    max-width: 292px;
    text-align: center;
    margin-inline: auto;
}

#resources-page #start-baxfendy-col .links-section {
    /*background-color: #5A2C83;*/
    min-width: 207px;
    height: 47px;
    display: inline-block;
    display: inline-flex;
    align-items: center;
    border-radius: 30px;
    /*color: #fff;*/
    font-size: 16px;
    line-height: 1.4;
    justify-content: center;
    gap: 4px;
    text-transform: uppercase;
    text-decoration: unset;
    font-weight: 700;
    font-family: var(--font-Barlow-Condensed);
    margin-top: 22px;
}

#resources-page #start-baxfendy-col #starting-bax-column-text-1 p {
    max-width: 280px;
}

/* Four-col CSS */
#resources-page #four-col {
    max-width: 1240px;
    margin-inline: auto;
    padding-inline: 20px;
    margin-top: 174px;
    text-align: center;
}

#resources-page #four-col #c-body p {
    font-size: 22px;
    line-height: 1;
    font-family: var(--font-Agenda-One);
    color: var(--bax-black);
    padding-inline: 40px;
    text-align: center;
    padding-top: 40px;
    font-weight: 550;
}

#resources-page #four-col #col {
    background-color: #F4F5FF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 100%;
    display: grid;
}

#resources-page #four-col #dowload-btn {
    background-color: var(--bax-deep-root);
    max-width: 165px;
    width: 100%;
    height: 47px;
    border-radius: 30px;
    color: var(--bax-purple-tint);
    font-size: 16px;
    line-height: 1.4;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--font-Barlow-Condensed);
    display: inline-flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    gap: 8px;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
    border: 2px solid var(--bax-deep-root);
    text-decoration: none;
}

#resources-page #four-col .button {
    text-align: center;
    padding-top: 26px;
    padding-bottom: 30px;
}

#resources-page #four-col .cmp-button .cmp-button__icon {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/download-icon-purple-tint.svg);
    width: 10px;
    height: 13px;
    background-size: cover;
    display: inline-block;
    background-repeat: no-repeat;
    transition: background-image .3s ease-in-out;
}

#resources-page #four-col .cmp-button:hover .cmp-button__icon {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/download-icon-deep-root.svg);
}

#resources-page #four-col .azcl-column-par4 .cmp-button .cmp-button__icon {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/CTA_Arrow_Right.png);
    background-size: contain;
    position: relative;
    top: -1px;
    width: 10px;
    height: 11px;
}

#resources-page #four-col .azcl-column-par4 .cmp-button:hover .cmp-button__icon {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/bax-cta-arrow-deep-root.svg);
}

#resources-page #four-col #dowload-btn:hover {
    background: var(--bax-purple-tint);
    border-color: var(--bax-deep-root);
    color: var(--bax-deep-root);
}

#resources-page #four-col .azcl-container {
    padding-top: 51px;
}

#resources-page .hero-banner h1 {
    max-width: 50%;
    color: var(--bax-deep-root);
}


#resources-page .bax-dtc-ctaBar .bodyWrapper {
    width: 100%;
    max-width: 1000px;
    margin: 155px auto 80px;
}

#resources-page .bax-dtc-ctaBar h3 {
    max-width: 55%;
}


#resources-page #starting-baxfendy .goto-startSmart {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}


/*See how you common block css*/
.fullsite #see-how-you-block {
    background: linear-gradient(292.63deg, #5A2C83 0.01%, #350062 100.01%);
    box-shadow: 3.53px 3.53px 3.53px 0px #35006226;
    display: flex;
    justify-content: space-between;
    padding: 35px 30px 33px 30px !important;
    border-radius: 20px;
    /*max-width: 960px;*/
    margin-inline: auto;
    /*width: 90%;*/
    align-items: center;
}

.fullsite #see-how-you-block .btn-primary {
    display: inline-block;
    background-color: var(--bax-purple-tint);
    color: var(--bax-black);
    border-color: var(--bax-purple-tint);
}

.fullsite #see-how-you-block h3 {
    color: var(--bax-purple-tint);
    max-width: 489px;
}

.fullsite #see-how-you-block .btn-primary:after {
    right: -8px;
    filter: brightness(0) saturate(100%) invert(13%) sepia(12%) saturate(1012%) hue-rotate(209deg) brightness(93%) contrast(92%);
}

.fullsite #see-how-you-block .btn-primary:hover::after {
    filter: hue-rotate(21deg) brightness(100%) saturate(97.84%);
}

.fullsite #see-how-you-block .btn-primary:hover {
    background: var(--bax-deep-root);
    border-color: var(--bax-purple-tint);
    color: var(--bax-purple-tint);
}

.fullsite #see-how-you-container {
    margin-top: 175px;
    margin-bottom: 80px;
    max-width: 1000px;
    margin-inline: auto;
    padding-inline: 20px;
}

/*end*/


/*Stroy block Desktop CSS*/
.fullsite #box-stories {
    margin-top: 115px;
}

.fullsite #box-stories .image img {
    display: none !important;
}

.fullsite #box-stories .image {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/stories_picture.png);
    min-height: 559px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -5px;
    max-width: 724px;
    margin-left: auto;
    background-position-x: right;
}

.fullsite #box-stories .azcl-column-par2 {
    align-self: center;
}

.fullsite #box-stories #box-stories-txt .bolder {
    font-size: 22px;
    font-weight: 550;
    color: var(--bax-deep-root);
    padding-top: 14px;
    padding-bottom: 4px;
    max-width: 571px;
    line-height: 100%;
}

.fullsite #box-stories-txt {
    margin-top: 95px;
}

.fullsite #box-stories-txt .btn-primary {
    display: inline-block;
    margin-top: 32px;
    padding-inline: 41.5px;
}

.fullsite #box-stories #two-col {
    gap: 93px;
    margin-right: 30px;
}

.fullsite #box-stories-txt .btn-primary::after {
    right: -8px;
    top: -0.5px;
}

.fullsite #box-stories #box-stories-txt p b {
    font-weight: 600;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button[disabled]:hover {
    background: #e5ecec;
    color: #fff;
    border-color: unset;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button[disabled]:hover:after {
    filter: unset;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__progress-title,
.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__progress-steps {
    display: none;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-validation {
    display: flex;
    flex-flow: row wrap;
    column-gap: 30px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-infosection {
    flex-basis: 100%;
    padding-top: 5px;
    padding-bottom: 3px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-text {
    flex-basis: 100%;
    max-width: 270px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form {
    padding: unset;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-infosection p {
    font-weight: 600;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__control-label {
    font-size: 20px;
    line-height: 1.4;
    font-family: var(--font-Agenda-One);
    font-weight: 600;
    color: var(--bax-black) !important;
    display: inline-block;
    padding-bottom: 8px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__control-label .text-danger {
    color: var(--bax-black) !important;
    position: relative;
    left: -5px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-text input {
    height: 45px;
    border-radius: 100px;
    background-color: var(--bax-purple-tint);
    border-color: var(--bax-deep-root);
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__clear-btn {
    display: none;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group button {
    font-size: 16px;
    font-family: var(--font-Barlow-Condensed);
    font-weight: 600;
    line-height: 1.4;
    min-width: 123px;
    border-radius: 100px;
    background-color: var(--bax-deep-root);
    outline: none;
    border: 2px solid;
    padding: 9px 20px;
    color: var(--bax-purple-tint);
    transition: all .3s ease-in-out;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group {
    margin-top: 25px;
}


.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form select.form-control,
.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-682600a3ed38c200023550f6 input {
    height: 45px !important;
    font-size: 16px;
    line-height: 1.4;
    font-family: var(--font-Barlow-Condensed);
    font-weight: 600;
    text-align: center;
    color: var(--bax-deep-root);
    border-radius: 100px;
    background-color: var(--bax-purple-tint);
    border-color: var(--bax-deep-root);
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    text-overflow: ellipsis;
    min-width: 296px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-682600a3ed38c200023550f6 input,
.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-group-682600a3ed38c200023550f7 {
    min-width: 244px;
    margin-left: -13px;
    max-width: 244px;
}

.dynamicformv2 .custom-bax-stories-form #field-67001ea55f80b400028c8573:after,
.dynamicformv2 .custom-bax-stories-form #field-67001ea55f80b400028c8574:after {
    content: '';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    width: 10px;
    height: 6px;
    display: block;
    background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Arrow-Down.png");
    background-repeat: no-repeat;
    background-size: contain;
}


.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-radio label {
    font-size: 20px;
    line-height: 1.4;
    font-family: var(--font-Agenda-One);
    font-weight: 400;
    color: var(--bax-black);
    display: flex;
    /*max-width: 81%;*/
    align-items: self-start;
    gap: 10px;
    padding-top: 10px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-radio label input {
    height: 24px;
    display: block;
    margin: 0;
    scale: 1.85;
    border: 10px solid;
    display: none;
}

.dynamicformv2 .custom-bax-stories-form #field-group-6707b35388031e0002e8f1d6 {
    order: 2;
    padding-top: 17px;
    margin-bottom: 0;
}

.dynamicformv2 .custom-bax-stories-form .consent-text p {
    font-size: 12px;
    line-height: 1.4;
    font-family: var(--font-Agenda-One);
    max-width: 84%;
    font-weight: 400;
    color: var(--bax-black);
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-radio label::before {
    content: '';
    width: 24px;
    height: 24px;
    flex: 1 0 auto;
    border-radius: 30px;
    border: 1px solid var(--bax-deep-root);
    position: relative;
    top: 5.3px;
}

.dynamicformv2 .custom-bax-stories-form #field-67001ea55f80b400028c8575 .cmp-dynamicform__vcenter:has(input[type="radio"]:checked)>label::before {
    /* border: 1px solid var(--bax-deep-root); */
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Radio-Button-CheckBox.svg);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: var(--bax-deep-root);
}

.dynamicformv2 .custom-bax-stories-form [for="67001ea55f80b400028c8575"] {
    display: none !important;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__previousButton {
    display: none;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group button:after {
    content: '';
    display: inline-block;
    position: relative;
    right: -4px;
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/CTA_Arrow_Right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 7px;
    height: 12px;
    transition: all .3s ease-in-out;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group button:hover {
    color: var(--bax-deep-root);
    outline: none;
    background-color: var(--bax-purple-tint);
    border: 2px solid var(--bax-deep-root);
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group button:hover:after {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/CTA_Arrow_Right-purple.svg);
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form :is(input, select):focus-visible {
    outline-color: var(--bax-deep-root);
}


.dynamicformv2 .custom-bax-stories-form #field-67001ea55f80b400028c8573a {
    position: relative;
}

.dynamicformv2 .custom-bax-stories-form #field-group-67001ea55f80b400028c8574 {
    padding-top: 10px;
}

.dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-text :is(input, select)::placeholder {
    font-family: var(--font-Barlow-Condensed);
}

#box-stories:has(.cmp-dynamicform__generated-form.hidden) #box-stories-txt p {
    display: none;
}

.custom-bax-stories-form #success-msg {
    margin-top: 15px;
}

.custom-bax-stories-form #success-msg .bolder {
    font-size: 22px;
    font-weight: 550;
    padding-bottom: 7px;
    color: var(--bax-deep-root);
}

.custom-bax-stories-form #success-msg .submited-para {
    margin-bottom: 10px;
    max-width: 571px;
}

.custom-bax-stories-form #success-msg .btn-primary {
    display: inline-block;
    margin-top: 20px;
}

.custom-bax-stories-form #success-msg .btn-primary:after {
    right: -8px;
}

.custom-bax-stories-form {
    max-width: 571px;
}

#box-stories .step-text {
    margin-bottom: 5px;
}

#box-stories .step-text::after {
    content: "*Indicates required field";
    font-weight: 600;
    font-family: var(--font-Agenda-One);
    margin-top: 15px;
    font-size: 20px;
    line-height: 140%;
    color: var(--bax-black);
    position: relative;
    top: 5px;
}

/*======================================================END============================================*/





/*========================Affordability CSS ======================*/

#bax-dtc-fs-savings #benefits-section {
    max-width: 1240px;
    padding: 0 20px;
    margin: 30px auto;
}

#bax-dtc-fs-savings #benefits-section:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #5A2C8333;
    margin-top: 80px;
}


#bax-dtc-fs-savings #benefits-section div#benefits-title {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Barlow-Condensed);
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

#bax-dtc-fs-savings #benefits-section div#benefits-title::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #5A2C8333;
    margin-bottom: 70px;
}

#bax-dtc-fs-savings #benefits-section .image {
    max-width: 246px;
    margin: 0 auto;
    min-height: 245px;
}

#bax-dtc-fs-savings #benefits-section .image img {
    max-width: 246px;
    max-height: 138px;
    margin: 50px auto;
}

#bax-dtc-fs-savings #benefits-title .azcl-column-par1,
#bax-dtc-fs-savings #benefits-title .azcl-column-par2,
#bax-dtc-fs-savings #benefits-title .azcl-column-par3 {
    max-width: 300px;
}

#bax-dtc-fs-savings #benefits-columns h3.cmp-title__text.cmp-title__text--h3 {
    margin: 0 auto;
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 30px;
    max-width: 80%;
}

#bax-dtc-fs-savings #benefits-columns p.benefits-section-desc {
    color: var(--bax-black, #282736);
    text-align: center;
    font-family: var(--font-Agenda-One);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

#bax-dtc-fs-savings #benefits-columns .azcl-column-par1 p.benefits-section-desc {
    max-width: 75%;
    text-align: center;
    margin: 0 auto;
}

#bax-dtc-fs-savings .azcl-column-par2 p.benefits-section-desc {
    width: 93%;
    margin: 0 auto;
}

#bax-dtc-fs-savings .azcl-column-par3 p.benefits-section-desc {
    max-width: 80%;
    text-align: center;
    margin: 0 auto;
}

#bax-dtc-fs-savings #benefits-columns .btn-wrapper {
    display: flex;
    justify-content: center;
}



#bax-dtc-fs-savings.fullsite #three-col h5:nth-child(2) {
    color: var(--bax-black, #282736);
    margin-top: 20px;
}

#bax-dtc-fs-savings .click-here,
#bax-dtc-fs-savings .etu {
    font-family: var(--font-Agenda-One);
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 140%;
}

#bax-dtc-fs-savings .azcl-column-par2 .click-here {
    font-size: 20px;
}

#bax-dtc-fs-savings .etu {
    font-size: 12px;
}

#bax-dtc-fs-savings .col-3-content .etu {
    margin-bottom: 0px;
}

#bax-dtc-fs-savings.fullsite .hero-banner::after {
    display: none;
}

#bax-dtc-fs-savings.fullsite .hero-banner {
    background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Desktop-Hero-Savings.jpg);
    background-color: unset;
    background-size: cover;
    min-height: clamp(28.38rem, 31.34vw + 0.17rem, 50.31rem);
    background-position: center bottom;
}

#bax-dtc-fs-savings.fullsite .hero-banner h5 {
    color: var(--bax-black);
    display: none;
}

#bax-dtc-fs-savings.fullsite .hero-banner h1 {
    color: var(--bax-deep-root);
    padding-bottom: 0;
    padding-top: 0;
}

#bax-dtc-fs-savings.fullsite .hero-banner h1 span {
    display: block;
}

#bax-dtc-fs-savings.fullsite .hero-banner .banner-mainContent {
    align-items: center;
    height: clamp(28.38rem, 31.34vw + 0.17rem, 50.31rem);
}

#bax-dtc-fs-savings.fullsite #unlock-your-access .title {
    text-align: center;
    /* margin-top: 120px; */
    ;
}

#bax-dtc-fs-savings.fullsite #unlock-your-access {
    margin-top: 110px;
    max-width: 1240px;
    margin-inline: auto;
    padding-inline: 20px;
    margin-bottom: 60px;
}

#bax-dtc-fs-savings.fullsite #three-col {
    margin-top: 55px;
    color: var(--bax-deep-root);
    gap: 60px;
}

#bax-dtc-fs-savings.fullsite #three-col h5 {
    color: var(--bax-deep-root);
}

#bax-dtc-fs-savings.fullsite [id^='col-'] {
    background-color: var(--bax-purple-tint);
    padding: 55px 40px;
    border-radius: 20px;
    height: 100%;
}

#bax-dtc-fs-savings.fullsite .list-grp li {
    display: flex;
    align-items: start;
    gap: 20px;
    padding-top: 17.5px;
}

#bax-dtc-fs-savings.fullsite .list-grp p {
    font-family: var(--font-Agenda-One) !important;
    line-height: 1.2;
    font-weight: 400;
}

#bax-dtc-fs-savings.fullsite .fifteen-g {
    padding-bottom: 20px;
}

#bax-dtc-fs-savings.fullsite .fifteen-l {
    font-size: 124.81px;
    font-family: var(--font-Barlow-Condensed);
    font-weight: 600;
    line-height: 1.10;
}

#bax-dtc-fs-savings.fullsite .fifteen-asterisk {
    font-size: 65%;
    font-weight: 600;
    position: relative;
    top: -10px;
}

#bax-dtc-fs-savings.fullsite .fifteen-l sup {
    font-weight: 300;
    font-size: 60%;
}

#bax-dtc-fs-savings.fullsite .fifteen-month {
    font-size: 38px;
    display: block;
    font-family: var(--font-Barlow-Condensed);
    color: var(--bax-black);
    line-height: 1;
    font-weight: 600;
}

#bax-dtc-fs-savings.fullsite #col-2 p:last-child {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
}

#bax-dtc-fs-savings.fullsite #col-2 p:last-child a {
    font-weight: 600;
}

#bax-dtc-fs-savings.fullsite .list-grp img {
    margin-top: 4px;
}

#bax-dtc-fs-savings.fullsite #three-col #col-2 h5 {
    padding-bottom: 18px;
}

#bax-dtc-fs-savings.fullsite #three-col #col-3 h5 {
    max-width: 100%;
}

#bax-dtc-fs-savings.fullsite #col-2 {
    padding-bottom: 56px;
}


#bax-dtc-fs-savings.fullsite #col-3 ul.list-grp li {
    padding-top: 12px;
}

#bax-dtc-fs-savings.fullsite #col-3 ul.list-grp {
    margin-bottom: 20px;
}

#bax-dtc-fs-savings.fullsite #col-3 .sub-logo {
    padding-bottom: 5px;
    padding-top: 25px;
}

#bax-dtc-fs-savings.fullsite #bax-dtc-fs-form .cmp-dynamicform__form-group.button-group button {
    padding: 9px 24px;
}

#bax-dtc-fs-savings.fullsite #col-3 p b {
    font-weight: 600;
}

#bax-dtc-fs-savings.fullsite #accordian-block .cmp-title__text {
    text-align: center;
}

#bax-dtc-fs-savings.fullsite #accordian-block .cmp-title__text span span {
    color: #FF00D4;
}

#bax-dtc-fs-savings.fullsite #accordian-block {
    max-width: 1000px;
    margin-inline: auto;
    padding-inline: 20px;
    margin: 50px auto;
}

#bax-dtc-fs-savings.fullsite .cmp-accordion__header button {
    font-size: 28px;
    line-height: 1.10;
    font-weight: 600;
    color: var(--bax-black);
    font-family: var(--font-Agenda-One);
    padding-block: 24.61px;
    padding-inline: 0;
    /*border-bottom: 1px solid var(--bax-deep-root);*/
}

#bax-dtc-fs-savings.fullsite .cmp-accordion__header #accordion-2b42b19e9f-item-6234e523db-button {
    border-top: 1px solid var(--bax-deep-root);
}

#bax-dtc-fs-savings.fullsite .cmp-accordion__item {
    border-bottom: 1px solid var(--bax-deep-root);
}

#bax-dtc-fs-savings.fullsite .cmp-accordion__header button .cmp-accordion__icon {
    padding: 0;
    font-size: 14px;
    color: var(--bax-deep-root);
}

#bax-dtc-fs-savings.fullsite #accordian-block .cmp-accordion__panel {
    padding: 0 0 30px;
}

#bax-dtc-fs-savings.fullsite #accordian-block .accordion {
    margin-top: 45px;
    margin-bottom: 100px;
}


#bax-dtc-fs-savings.fullsite .bax-cant-afford.bodyWrapper {
    max-width: 1000px;
    margin-top: 50px;
    margin-bottom: 110px;
}

#bax-dtc-fs-savings.fullsite .bax-cant-afford h2 {
    margin-bottom: 30px;
}

#bax-dtc-fs-savings.fullsite .bax-cant-afford .subheading {
    color: var(--bax-deep-root);
    font-weight: 600;
}

#bax-dtc-fs-savings.fullsite .bax-cant-afford a,
#bax-dtc-fs-savings.fullsite .bax-cant-afford p b {
    font-weight: 600;
}

#bax-dtc-fs-savings.fullsite .bax-cant-afford .tel-link {
    color: inherit;
}

#bax-dtc-fs-savings.fullsite .bax-cant-afford ul li {
    font-size: 20px;
    font-family: var(--font-Agenda-One);
    line-height: 140%;
    font-weight: 400;
    color: var(--bax-black);
    margin-bottom: 10px;
    position: relative;
    padding-left: 30px;
}

/*#bax-dtc-fs-savings.fullsite .bax-cant-afford ul li::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 4px;*/
/*    height: 4px;*/
/*    background-color: var(--bax-black);*/
/*    border-radius: 100%;*/
/*    display: inline-block;*/
/*    top: 12px;*/
/*    left: 15px;*/
/*}*/

#bax-dtc-fs-savings.fullsite .bax-cant-afford ul li::before {
    content: "";
    width: 9px;
    height: 13px;
    background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
    position: absolute;
    top: 11px;
    left: 15px;
    background-repeat: no-repeat;
    display: unset;
    border-radius: unset;
}


#bax-dtc-fs-savings.fullsite .cmp-dynamicform__generated-form {
    padding: 10px 0
}

#bax-dtc-fs-savings.fullsite .bax-dtc-ctaBar .bodyWrapper {
    margin: 0 auto 80px;
}


#bax-dtc-fs-savings.fullsite #see-how-you-container {
    margin-top: 0;
}

/*#bax-dtc-fs-savings.fullsite #education-guide {*/
/*    margin-top: 80px;*/
/*}*/



/*end*/

/*==============================================sitemap CSS===============================*/
.fullsite #sitemap {
    max-width: 1000px;
    padding-inline: 20px;
    margin-inline: auto;
    margin-block: 120px 100px;
}

.fullsite #sitemap li {
    font-size: 20px;
    line-height: 1.4;
    font-family: var(--font-Agenda-One);
    font-weight: 600;
    margin-bottom: 15px;
}

.fullsite #sitemap li a {
    text-decoration-thickness: from-font;
}

.fullsite #sitemap h2 {
    margin-bottom: 16px;
}

/*==============================================end========================================*/


/*=============================================Side Effect Desktop CSS ===========================*/
.fullsite #side-effect {
    margin-bottom: 70px
}

.fullsite #side-effect .hero-banner::after {
    display: none;
}

.fullsite #side-effect .hero-banner {
    background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Desktop-Hero-SideEffects.jpg);
    background-color: unset;
    background-size: cover;
    min-height: clamp(28.38rem, 31.34vw + 0.17rem, 50.31rem);
    background-position: center bottom;
}

.fullsite #side-effect .hero-banner .banner-mainContent {
    height: 454px;
}

.fullsite #side-effect .hero-banner .banner-mainContent span {
    display: block;
}

.fullsite #side-effect .hero-banner .banner-mainContent h1 {
    padding-top: 0;
    padding-bottom: 10px;
}

.fullsite #side-effect #txt-block {
    max-width: 1000px;
    padding-inline: 20px;
    margin-inline: auto;
    margin-top: 110px;
    margin-bottom: 100px;
}

.fullsite #side-effect #txt-block li {
    font-size: 20px;
    line-height: 1.4;
    font-family: var(--font-Agenda-One);
    font-weight: 400;
    color: var(--bax-black);
    margin-bottom: 20px;
    position: relative;
    padding-left: 14px;
}

.fullsite #side-effect #txt-block li:before {
    content: '';
    width: 4px;
    height: 4px;
    background-color: var(--bax-deep-root);
    position: absolute;
    left: 0;
    top: 12px;
    transform: rotate(45deg);
    border-radius: 2px;
}

.fullsite #side-effect #txt-block ul {
    padding-top: 18px;
}

.fullsite #side-effect #see-how-you-container {
    margin-top: 0;
}

.fullsite #side-effect .bax-dtc-ctaBar .bodyWrapper {
    margin-top: 0;
}

/*=============================================End================================================*/


/*================================================Error pages Desktop CSS===================================*/
.fullsite #error-page .hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Desktop-Hero-Error.jpg);
}

.fullsite #error-page #txt-block {
    max-width: 1000px;
    padding-inline: 20px;
    margin-inline: auto;
    margin-top: 110px;
    margin-bottom: 178px;
}

.fullsite #error-page #txt-block p {
    padding-bottom: 8px;
}

.fullsite #error-page #txt-block li {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 600;
    font-family: var(--font-Agenda-One);
    padding-bottom: 15px;
}

.fullsite #error-page #txt-block h2 {
    margin-bottom: 17px;
}

.fullsite #error-page #txt-block ul {
    padding-top: 7px;
}

.fullsite #error-page #see-how-you-container {
    margin-top: unset;
}

.fullsite #error-page #txt-block a {
    text-decoration-thickness: from-font;
}

.fullsite #error-page .bax-dtc-ctaBar .bodyWrapper {
    margin-top: 0;
}

.bax-steel-teal {
    color: #00738b;
}

/*=========================================================End==============================================*/

#side-effect #side-effects-ISI p:nth-of-type(1) {
    margin-bottom: 10px;
}



#bax-dtc-fs-resources .azcl-container .azcl-column-par4{
    display:none;
}

#bax-dtc-fs-resources #guides.azcl-columns__base {
    display:flex;
    justify-content:center;
}
/*
#bax-dtc-fs-resources #box-stories{
    display:none;
}
*/
#bax-dtc-fs-resources #guides > div{
    width:100%;
    max-width: 324px;
}


@media (max-width:991px) {

    /*Hero banner mobile css*/
    #bax-dtc-fs-resources.fullsite .hero-banner {
        background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Mobile-Hero-Resources.jpg);
        background-size: cover;
        background-position-x: center;
        background-repeat: no-repeat;
        min-height: clamp(18.75rem, 26.62vw + 12.26rem, 28.75rem);
        background-position-y: bottom;
    }

    #bax-dtc-fs-resources.fullsite .hero-banner .banner-mainContent {
        align-items: center;
        padding-bottom: 30px;
    }

    #resources-page .hero-banner h1 {
        padding-top: 0;
    }

    /*end*/
    #resources-page #starting-baxfendy {
        margin-block: 53px;
    }

    #resources-page #start-baxfendy-col {
        margin-top: 54px;
    }

    #resources-page #starting-baxfendy .title h2 {
        font-size: 38px;
        margin: 0 auto;
        max-width: 86%;
    }

    #resources-page #start-baxfendy-col [class^='azcl-column-par'] {
        max-width: unset;
    }

    #resources-page #start-baxfendy-col .text p {
        font-size: 24px;
        max-width: 100%;
    }

    #resources-page #start-baxfendy-col #starting-bax-column-text-1 p {
        max-width: 100%;
    }

    #resources-page #start-baxfendy-col .image {
        margin-bottom: 36px;
    }

    #resources-page #four-col {
        margin-top: 112px;
    }

    #resources-page #four-col h2 {
        font-size: 38px;
    }

    #resources-page #four-col #c-body p {
        font-size: 20px;
    }

    #resources-page #four-col .button {
        padding-top: 30px;
    }

    .fullsite #resources-page #four-col .cmp-image--desktop {
        display: none !important;
    }

    #resources-page #four-col .azcl-container {
        padding-top: 31px;
    }

    #resources-page .bax-dtc-ctaBar .bodyWrapper {
        margin: 100px auto 80px;
    }

    #resources-page .bax-dtc-ctaBar h3 {
        max-width: unset;
    }

    #resources-page .goto-startSmart .btn-primary {
        width: 100%;
        text-align: center;
    }

    /*Story block mobile css*/
    .fullsite #box-stories #two-col {
        grid-template-columns: 1fr;
        gap: 50px;
        margin-right: 0;
    }

    .fullsite #box-stories .image {
        background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/story_picture_mobile.png);
        min-height: clamp(333px, 75vw, 500px);
        max-width: 370px;
        margin-right: auto;
        margin-left: unset;
        position: relative;
        max-width: clamp(390px, 75vw, 600px);
        min-height: clamp(333px, 75vw, 480px);
        margin-right: 20px;
    }

    .fullsite #box-stories {
        margin-top: 60px;
    }

    .fullsite #box-stories {
        margin-top: 60px;
    }

    .fullsite #box-stories #two-col {
        gap: 50px;
    }

    .fullsite #box-stories-txt {
        margin-top: unset;
        padding-inline: 20px !important;
        max-width: 90%;
    }

    .fullsite #box-stories-txt h2 {
        font-size: 32px;
        line-height: 1.10;
    }

    .fullsite #box-stories #box-stories-txt .bolder {
        padding-top: 21px;
        font-size: 20px;
        line-height: 1;
        padding-bottom: 14px;
    }

    .fullsite #box-stories-txt .btn-primary {
        max-width: 350px;
        width: 100%;
        text-align: center;
    }

    /*end*/

    /*See how you common block mobile css*/
    .fullsite #see-how-you-block {
        flex-direction: column;
        align-items: center;
        text-align: left;
        padding-block: 37px 40px !important;
        gap: 44px;
    }

    .fullsite #see-how-you-container {
        margin-top: 120px;
        margin-bottom: 40px;
    }

    .fullsite #see-how-you-block h3 {
        font-size: 28px;
        text-align: left;
        max-width: 100%;
    }

    /*end*/
    #bax-dtc-fs-savings.fullsite .fifteen-month {
        font-size: 32px;
    }


    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-682600a3ed38c200023550f6 input,
    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-group-682600a3ed38c200023550f7 input,
    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-group-682600a3ed38c200023550f7 {
        max-width: unset;
    }

    /* Hero mobile css */
    #bax-dtc-fs-savings.fullsite .hero-banner h1 {
        max-width: unset;
        padding-top: 12px;
    }

    #bax-dtc-fs-savings.fullsite .hero-banner {
        background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Mobile-Hero-Savings.jpg);
        background-size: cover;
        background-position: center bottom;
        background-repeat: no-repeat;
        min-height: clamp(18.75rem, 26.62vw + 12.26rem, 28.75rem);
    }

    #bax-dtc-fs-savings.fullsite .hero-banner .banner-mainContent {
        height: auto;
    }

    #bax-dtc-fs-savings.fullsite .hero-banner .banner-mainContent img {
        max-width: 77%;
    }

    /* end */
    /* Unlock block mobile css */
    #bax-dtc-fs-savings.fullsite #unlock-your-access {
        margin-top: 54px;
    }

    #bax-dtc-fs-savings.fullsite #unlock-your-access .title h2 {
        text-align: left;
        max-width: 85%;
    }

    #bax-dtc-fs-savings.fullsite #three-col {
        margin-top: 44px;
        grid-template-columns: 48% 48%;
        gap: 4%;
    }

    #bax-dtc-fs-savings.fullsite #three-col h5 {
        font-size: 22px;
        /*padding-bottom: 26px;*/
    }

    #bax-dtc-fs-savings.fullsite #three-col .sub-logo {
        max-width: 200px;
        padding-bottom: 3px;
    }

    #bax-dtc-fs-savings.fullsite [id^='col-'] {
        padding-block: 60px;
        height: 100%;
    }

    #bax-dtc-fs-savings.fullsite .fifteen-l {
        font-size: 107px;
    }

    #bax-dtc-fs-savings.fullsite .fifteen-g {
        padding-top: 12px;
    }

    #bax-dtc-fs-savings.fullsite #col-3 .sub-logo {
        max-width: 280px;
        padding-bottom: 6px;
        width: 100%;
    }

    #bax-dtc-fs-savings.fullsite #col-3 ul.list-grp li {
        padding-top: 14px;
    }

    #bax-dtc-fs-savings.fullsite #col-3 ul.list-grp li:nth-child(4) p.icon-txt {
        padding-top: 4px;
    }

    #bax-dtc-fs-savings.fullsite .bax-cant-afford.bodyWrapper {
        margin-bottom: 55px;
    }

    /* end */


    /* Accordian block mobile css */
    #bax-dtc-fs-savings.fullsite #accordian-block .cmp-title__text {
        text-align: left;
        font-size: 32px;
    }

    #bax-dtc-fs-savings.fullsite #accordion-2b42b19e9f-item-6234e523db .cmp-accordion__header button {
        border-top: 1px solid var(--bax-deep-root);
    }

    #bax-dtc-fs-savings.fullsite #accordian-block .accordion {
        margin-top: 43px;
        margin-bottom: 100px;
    }

    #bax-dtc-fs-savings.fullsite .cmp-accordion__header button {
        font-size: 24px;
        justify-content: space-between;
    }

    #bax-dtc-fs-savings.fullsite .cmp-accordion__header button .cmp-accordion__title {
        max-width: 85%;
    }


    /*=======================================sitemap========================*/
    .fullsite #sitemap h2 {
        font-size: 32px;
    }

    .fullsite #sitemap li {
        font-size: 18px;
        margin-bottom: 19px;
    }

    .fullsite #sitemap {
        margin-block: 60px 40px;
    }

    /*========================================end============================*/

    /*========================================Side Effect Mobile CSS====================*/

    .fullsite #side-effect .hero-banner .banner-mainContent h1 {
        padding: 0;
    }

    .fullsite #side-effect .hero-banner {
        background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Mobile-Hero-SideEffects.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center bottom;
        min-height: clamp(18.75rem, 26.62vw + 12.26rem, 28.75rem);
    }

    .fullsite #side-effect .hero-banner .banner-mainContent {
        height: auto;
        padding-top: 50px;
    }

    .fullsite #side-effect #txt-block {
        margin-top: 54px;
        margin-bottom: 98px;
    }

    .fullsite #side-effect #txt-block li {
        font-size: 18px;
        padding-left: 13px;
    }

    /*========================================End=======================================*/

    /*================================================BAX stories form CSS=============================*/

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-infosection {
        padding-top: 14px;
        padding-bottom: 6px;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__control-label {
        font-size: 18px;
        line-height: 1.3;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group {
        margin-top: 14px;
        min-width: 100%;
        text-align: center;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group button {
        width: 100%;
        max-width: 350px;
        margin: 0 auto;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-text {
        max-width: 100%;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-radio label {
        font-size: 18px;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-682600a3ed38c200023550f6 input,
    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-group-682600a3ed38c200023550f7 {
        margin-left: unset;
    }

    .dynamicformv2 .custom-bax-stories-form .consent-text p {
        max-width: 100%;
    }

    .dynamicformv2 .custom-bax-stories-form #field-group-6707b35388031e0002e8f1d6 {
        padding-top: 20px;
    }

    .custom-bax-stories-form #success-msg p:has(.btn-primary){text-align: center;}
    .custom-bax-stories-form #success-msg .btn-primary {
        margin-top: 25px;
        width: 100%;
        max-width: 350px;
        text-align: center;
    }

    .custom-bax-stories-form #success-msg .bolder {
        padding-bottom: 9px;
        padding-top: 3px;
    }

    .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
        min-width: 100%;
    }

    .custom-bax-stories-form {
        padding-inline: 20px;
        max-width: 100%;
    }

    .custom-bax-stories-form #success-msg .submited-para {
        max-width: 100%;
    }

    .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button .fa-spinner {
        display: none;
    }

    /*===================================================End============================================*/

    /*==================================================Error Page Mobile CSS===============================*/

    .fullsite #error-page .hero-banner {
        background: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/resources/Mobile-Hero-Error.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
    }

    .fullsite #error-page .hero-banner .banner-mainContent {
        padding-top: 50px;
    }

    .fullsite #error-page #txt-block {
        margin-top: 54px;
        margin-bottom: 80px;
    }

    .fullsite #error-page #txt-block h2 {
        margin-bottom: 20px
    }

    .fullsite #error-page #txt-block ul {
        padding-top: 13px;
    }

    .fullsite #error-page #txt-block li {
        font-size: 18px;
    }

    /*==================================================End==================================================*/
    /*end */



    #bax-dtc-fs-savings.fullsite #accordian-block {
        margin: 60px auto 50px;
    }

    #bax-dtc-fs-savings.fullsite #bax-dtc-fs-form .cmp-dynamicform__form-radio .cmp-dynamicform__form-label-container {
        max-width: 90%;
    }

    #bax-dtc-fs-savings.fullsite .fifteen-month {
        font-size: 32px;
    }

    #bax-dtc-fs-savings.fullsite #three-col #col-3 h5 {
        font-size: 20px;
    }


    #bax-dtc-fs-savings #benefits-section .image {
        min-height: unset;
    }

    #bax-dtc-fs-savings #benefits-columns .azcl-column-par1 .btn-primary {
        width: 100%;
        text-align: center;
    }


    #bax-dtc-fs-savings .azcl-column-par2 .click-here {
        font-size: 18px;
        line-height: 130%;
    }

    #bax-dtc-fs-savings .azcl-column-par2 .etu {
        font-size: 12px;
        line-height: 130%;
    }

    #bax-dtc-fs-resources #guides.azcl-columns__base {
        flex-direction:column;
    }

    #bax-dtc-fs-resources #guides > div{
        width:unset;
        max-width: unset;
    }

}

@media(min-width:992px) and (max-width:1250px) {
    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .cmp-dynamicform__form-text input {
        max-width: 100%;
        min-width: 100%;
    }

    .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
        width: 100%;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-682600a3ed38c200023550f6 input,
    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form #field-group-682600a3ed38c200023550f7 {
        width: 100%;
        min-width: 100%;
        margin-left: unset;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__form-text {
        max-width: 100%;
    }

    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group,
    .dynamicformv2 .custom-bax-stories-form .cmp-dynamicform__generated-form .button-group button {
        min-width: 100%;
    }

    .fullsite #box-stories #two-col {
        gap: 80px;
    }

    .fullsite #box-stories {
        padding-right: 20px;
    }

    #bax-dtc-fs-resources.fullsite .hero-banner,
    #bax-dtc-fs-side-effects.fullsite .hero-banner {
        background-position-x: 100%;
    }
    #bax-dtc-fs-savings.fullsite .hero-banner {
        background-position-x: 84%;
    }
}

@media(max-width:600px) {

    #bax-dtc-fs-savings.fullsite #three-col {
        grid-template-columns: 1fr;
        gap: 20px
    }

    #bax-dtc-fs-resources.fullsite #box-stories .image {
        width: 90%;
    }
    #bax-dtc-fs-savings.fullsite #unlock-your-access {
        margin-bottom: 10px;
    }

}
@media(max-width:390px) {
    
    .fullsite #box-stories .image {
        width: 95%;
        min-height: clamp(293px, 75vw, 480px);
    }
}
/*end*/
/*=========================End====================================*/
